/****Utility Classes****/
.offset-right-5 {
    margin-right: 5px;
}

.offset-right-10 {
    margin-right: 10px;
}

.offset-top-0 {
    margin-top: 0px;
}

.offset-top-5 {
    margin-top: 5px;
}

.offset-top-15 {
    margin-top: 15px;
}

.offset-top-55 {
    margin-top: 55px !important;
}

.offset-top-70 {
    margin-top: 70px !important;
}

.offset-bottom-0 {
    margin-bottom: 0px !important;
}

.offset-bottom-5 {
    margin-bottom: 5px !important;
}

.offset-bottom-15 {
    margin-bottom: 15px !important;
}

.offset-bottom-20 {
    margin-bottom: 20px !important;
}

.offset-bottom-25 {
    margin-bottom: 25px !important;
}

.offset-bottom-30 {
    margin-bottom: 30px !important;
}

.offset-bottom-35 {
    margin-bottom: 35px !important;
}

.offset-bottom-40 {
    margin-bottom: 40px !important;
}

.offset-top {
    margin-top: -12px !important;
}

.offset-btm-35 {
    padding-bottom: 35px !important;
}

.offset-btm-55 {
    padding-bottom: 55px !important;
}

.offset-btm-top-0 {
    padding-top: 0px !important;
}

.offset-top {
    padding-bottom: 35px !important;
}

.offset-btm-top-100 {
    padding-top: 100px !important;
}

.offset-btm-top-70 {
    padding-top: 70px !important;
}

.offset-btm-top-40 {
    padding-top: 40px !important;
}

.offset-btm-top-30 {
    padding-top: 30px !important;
}

.z-0 {
    z-index: 0 !important;
}

/****Utility Classes****/

.language-drop a.active {
    background: #ccc;

}

.dropbtn {
    background: none;
    color: #717070;
    font-size: 16px;
    border: none;
    text-transform: uppercase;
    margin-right: 25px;
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
    ;
}

.dropbtn:hover {
    color: #000;

    font-weight: bold;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.txt {
    color: #5d6262;
}

.ft_txt {
    color: #656565;
}

.sty_len {
    margin-left: 242px;
}

.st_1 {
    margin-bottom: -47px;
}

.st_2 {
    margin-left: 117px;

}

.st_3 {
    margin-left: 112px;
    /* margin-left: 10px; */

}

.st_4 {
    margin-left: -16px;
}

.st_5 {
    color: #b8b7b6;
}

.nav_1 {
    /* margin-right: 25px; */
}

.log_1 {
    font-family: Teko, Monaco, Consolas, "Courier New", monospace;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    z-index: 9;
    display: block;
    margin-left: 50px;
}

.fp_1 {
    margin-left: -95px;
}

span.back-to-login {
    display: block;
    text-align: left;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: bold;
}

span.back-to-login a {
    display: inline;
    float: right;
}

.nv_1:hover {
    background-color: transparent;
}

.forgot_pass_style {
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
    display: block;
    text-align: right;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: normal;
    color: #b8b6b6;
    margin-bottom: 10px !important;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th,
td {
    text-align: left;
    padding: 16px;
}

tr:nth-child(even) {
    background-color: gainsboro
}

.tab_sty {
    text-align: center;

}

.tbl-user-list thead th,
.tbl-search-list thead th,
.tbl-donation-list thead th,
.tbl-question-list thead th {
    background: #e0dce0;
    color: #000 !important;
    padding-left: 20px !important;
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif !important;
    letter-spacing: 0px !important;
    font-weight: bold !important;
    border: 1px solid #ccc;
    text-align: center;
}

.tbl-user-list tbody td,
.tbl-search-list tbody td,
.tbl-donation-list tbody td,
.tbl-question-list tbody td {
    color: #000 !important;
    padding: 10px !important;
    font-family: 'Merriweather' !important;
    letter-spacing: 0 !important;
    font-weight: 100 !important;
    border: 1px solid #ddd;
    word-break: break-word;
}

.tbl-user-list thead th a,
.tbl-donation-list thead th a,
.tbl-question-list thead th a {
    color: #000 !important;
}

.custom-pagination ul li {
    font-weight: bold;
    font-size: 18px;
}

.form-style {
    margin-left: -14px;
    margin-bottom: 10px !important;
}

.form-type-style {
    display: block;
    width: 43%;
    height: 50px;
    font-size: 20px;
    line-height: 1.71429;
    color: #656565;
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #dddddd;
    font-family: 'Merriweather' !important;
}

.btn-style {
    margin-top: -76px !important;
}

.change-pass-style {
    font-family: Teko, Monaco, Consolas, "Courier New", monospace;
    display: block;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: bold;
    color: #b8b6b6;
}

.form-input-style {
    /* display: block; */
    width: 100%;
    font-weight: 100;
    /* height: 50px; */
    /* font-size: 17px; */
    line-height: 1.71429;
    color: #656565 !important;
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #dddddd;
    font-family: 'Merriweather' !important;
}

.custom-pagination {
    z-index: 0 !important;
}

.table-filter-main input,
.table-filter-main select {
    width: 100%;
    height: 45px;
    padding: 10px;
}

.empty-result {
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: 18px;
    letter-spacing: 5px !important;
}

.text-style {
    text-transform: capitalize;
}

.custom-form-label {
    position: static;
    top: 25px;
    left: 28px;
    font-family: Teko, Monaco, Consolas, "Courier New", monospace;
    font-size: 14px;
    color: #b8b8b6;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    pointer-events: none;
    z-index: 9;
    transition: .3s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.tbl-search-list a {
    color: #000;
}

ul.nav.nav-tabs.shell.custom-nav>li {
    float: none;
    display: inline-block;
    border: none;
    cursor: pointer;
}

ul.nav.nav-tabs.shell.custom-nav {
    border: none;
}

ul.nav.nav-tabs.shell.custom-nav>li>a {
    border: none;
    color: #656565 !important;
    font-weight: bold;
    font-size: 18px;
}

ul.nav.nav-tabs.shell.custom-nav>li>a:hover {
    backgrond-color: unset;
}

ul.nav.nav-tabs.shell.custom-nav>li.active>a {
    color: #FFBE43 !important;
    border-bottom: 1px solid #FFBE43;
}

/* password strength maker  */

.demoInputBox {
    padding: 7px;
    border: #F0F0F0 1px solid;
    border-radius: 4px;
}

#password-strength-status {
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 4px;
    margin-top: 5px;
    font-family: Teko, Monaco, Consolas, "Courier New", monospace;
}

.medium-password {
    background-color: #E4DB11;
    border: #BBB418 1px solid;
}

.weak-password {
    background-color: #FF6600;
    border: #AA4502 1px solid;
}

.strong-password {
    background-color: #12CC1A;
    border: #0FA015 1px solid;
}



/* donation card style */
.w-100 {
    width: 100% !important;
}

.border-info {
    border-color: #17a2b8 !important;
}

.border-success {
    border-color: #28a745 !important;
}

.border-danger {
    border-color: #dc3545 !important;
}

.border-warning {
    border-color: #ffc107 !important;
}

.p-3 {
    padding: 1rem !important;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.text-info {
    color: #17a2b8 !important;
}

.text-success {
    color: #28a745 !important;
}

.text-danger {
    color: #dc3545 !important;
}

.text-warning {
    color: #ffc107 !important;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.mt-3,
.my-3 {
    margin-top: 1rem !important;
}

.text-info {
    color: #17a2b8 !important;
}

.donation-card {
    position: absolute;
    left: 50%;
    top: -20px;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    transform: translateX(-50%);
}

.bar-theme-color {
    /* background: #fabe44; */
    /* background: #228B22; */
    background: #B22222;

}

/* question page */
.commitSet {
    margin-left: 30%;
    color: #595e5e;
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
}

/* profile page */
.tabs-style {
    margin-top: 10% !important;
    z-index: 0;
}

.page-formate {
    margin-right: 11%;
}

.progress-style {
    margin-bottom: 20px !important;
}

.less30 {
    background-color: #B22222 !important;
}

.between30-60 {
    background-color: #228B22 !important;
}

.above-60 {
    background-color: #fabe44 !important;
}

.tab-style {
    display: block !important;
}

.tabStyle {
    width: 100%;
    padding-bottom: 35%;
}

.intro_1 {
    overflow: hidden;
}

/******** General Form Validation Error Class **********/
.error label,
.error .error-text {
    color: #dc3545;
}

.error input,
.error select,
.error textarea {
    border: 1px solid #dc3545;
}

/* responsive site */
span.ts-muster-content {
    word-break: break-word;
}

@media only screen and (max-width: 1199px) {
    /* h1, .h1 {
        font-size: 50px;
    }
    .post-portfolio-title {
        font-size: 50px;
    }
    .cell-md-5.q-set h1.q2.offset-top-10.offset-lg-top-32.text-gray.text-center {
        font-size: 50px;
    }
    .cell-md-5.q-set {
        padding: 0 100px;
    }
    .range-xs-middle {
        align-items: flex-start;
    } */
}

@media only screen and (max-width: 991px) {
    /* .img-responsive {
        max-width: 70%;
    }
    .rd-navbar-static .brand {
        max-width: 200px;
    }
    .rd-navbar-static .rd-navbar-menu>li+li {
        margin-left: 16px;
    }
    .nav_1 {
        margin-right: 14px;
    }
    .rd-navbar-static .rd-navbar-toggle {
        margin-left: 30px;
    }
    h1, .h1 {
        font-size: 40px;
    }
    .cell-md-5.q-set h2.q1.offset-top-60.offset-lg-top-160.text-center {
        font-size: 28px;
    }
    .post-portfolio-title {
        font-size: 50px;
    }
    .post-portfolio-text h3, .h3 {
        line-height: 1.2;
        font-size: 26px;
    }
    html .group>*, html .group>*:first-child {
        margin-left: 20px;
    }
    .post-portfolio-text p {
        font-size: 14px;
    }
    .page-banner__item.page-banner__left h2 a:first-child {
        display: none;
    }
    .page-banner__item.page-banner__left h2 a:last-child {
        width: 100%;
        display: inline-block;
    }
    .page-banner__item {
        padding: 4.8vh 4vw;
    }
    .page-section .page-section-inner-2 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .page-content .shell.section-top-80 {
        padding-top: 0;
    }
    .tabs-custom.tabs-vertical.tabs-corporate .nav-tabs {
        min-width: 200px;
    }
    .list-terms dd+dt {
        margin-top: 35px;
    }
    dl.list-terms.offset-top-80.text-left {
        margin-top: 0;
    }
    .range>[class*='cell-md-3'] {
        flex: 0 0 50%;
        max-width: 50%;
        margin-top: 40px;
    }
    .cell-md-12.jumbotron {
        padding-right: 30px;
        padding-left: 30px;
    } */


}

@media only screen and (max-width: 767px) {
    /* .img-responsive {
        margin: 0 auto;
    }
    .rd-navbar-static .brand {
        max-width: 100%;
    }
    form.range.range-xs-center.text-left input~.cell-sm-8, form.text-left input~.cell-sm-6 {
        margin-top: 16px;
    }
    span.back-to-login {
        margin-top: 40px;
    }
    section.section-80.section-lg-top-140 .sty_len {
        margin-left: auto !important;
    }
    section.section-80.section-lg-top-140 .cell-sm-4.st_3 {
        margin-left: auto !important;
    }
    .QuestionFlw span.commitSet {
        margin-left: 0 !important;
    }
    .tabs-vertical.tabs-corporate .nav-tabs li a {
        padding: 16px 10px 16px;
    }
    html.lt-ie-10 +[class*='cell-'], [class*='cell-'], html.lt-ie-10 +.range-sm, .range-sm {
        margin-top: 14px;
    }
    div#tabs-2.offset-top-40 {
        margin-top: 0;
    }
    div#slick-slide00 .cell-md-5.q-set h1.q2.offset-top-10.offset-lg-top-32.text-gray.text-center {
        font-size: 30px;
    }
    .section-95 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    html .page .offset-top-60 {
        margin-top: 20px;
    }
    section.section-80.section-lg-top-140 {
        padding-top: 50px;
    }
    .section-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .range.range-xs-center~ .range {
        padding: 0 10px;
    }
    .custom-pagination ul li {
        font-weight: bold;
        font-size: 14px;
    }
    .pagination>li>a, .pagination>li>span {
        padding: 10px 16px;
    }
    .range>[class*='cell-md-3'] {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 40px;
    } */

}

@media only screen and (max-width: 580px) {
    /* .rd-navbar-static .brand {
        max-width: 100%;
    }
    .img-responsive {
        max-width: 100%;
    }
    .rd-navbar-static .rd-navbar-inner {
        padding: 26px 15px;
    }
    .rd-navbar-static .rd-navbar-toggle {
        margin-left: 40px;
        position: absolute;
        top: 45px;
        right: 30px;
    }
    .rd-navbar-static .brand {
        margin-left: -80px;
    }
    .img-responsive {
        max-width: 70%;
    }
    .rd-navbar-static .rd-navbar-menu>li+li {
        margin-left: 10px;
    }
    .nav_1 {
        margin-right: 10px;
    }
    .rd-navbar-right.offset-top-16 {
        width: 90%;
    }
    .page-section .page-section-inner-2 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    h1, .h1 {
        font-size: 26px;
        line-height: 1.4;
    }
    .page-section-inner-2.page-content .shell p {
        font-size: 14px;
    }
    h2, .h2 {
        font-size: 22px;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 35px;
    }
    .slick-prev {
        left: 14px;
        width: 30px;
        height: 30px;
    }
    .slick-next {
        right: 14px;
        width: 30px;
        height: 30px;
    }
    .cell-md-5.q-set {
        padding: 0 65px;
    }
    .post-portfolio-title {
        font-size: 40px;
    }
    .post-portfolio-text h3, .h3 {
        font-size: 20px;
        line-height: 1.2;
    } */
}

@media only screen and (max-width: 360px) {

    /* .rd-navbar-static .brand {
        margin-left: -30px;
    }
    .rd-navbar-static .rd-navbar-toggle {
        right: 20px;
    }
    .rd-navbar-static .rd-navbar-inner {
        padding: 26px 10px;
    }
    html .page .offset-top-115 {
        margin-top: 30px;
    } */
    .rd-navbar-static .rd-navbar-right {
        display: -webkit-box;
        margin: -23px;
    }

    textarea.form-control {
        margin: -2px;
    }

    .test-design {
        margin-left: 31%;
        text-align: -webkit-center;
    }

    .donate-responsive {
        margin: 5px;
    }

    .dondiv {
        padding: 5px;
    }

    /* .Shell{
        padding: 35px;
    } */

}

@media screen and (max-width: 1024px) {
    .post-portfolio-title {
        font-size: 50px;
    }
}


@media only screen and (max-width: 991px) {
    .rd-navbar-static .brand {
        margin-top: 3px;
        margin-bottom: -2px;
        max-width: 250px;
    }

    .rd-navbar-static .rd-navbar-menu>li+li {
        margin-left: 16px;
    }

    .rd-navbar-static .rd-navbar-toggle {
        margin-left: 16px;
    }

    .scrollerSection {
        padding: 5px;
    }

    .commit-style {
        width: 100%;
    }

    .donation-style {
        padding: 5%;
    }

    .section-dividers {
        /* position: fixed !important; */
        bottom: 0;
    }

    .rd-navbar-menu {
        display: initial;
    }

}

/* // alert message */
.align {
    text-align: center;
}

.fa_2x {
    font-size: 24px;
}

.fa_x {
    font-size: 16px;
}

.secTion {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #c7c9c9;
    margin-top: 5%;
    height: 33%;
}

.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0, 0, 0, 0.1);
    margin-bottom: 2rem;
    justify-content: left;
    align-items: center;
    height: 100%;
}

.wrap:hover {
    background: linear-gradient(135deg, #f9bd44 0%, #f9bd44 100%);
    color: white;
}



.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}


.mbr-section-title3 {
    text-align: left;
}

.hTag {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.display-5 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2.4rem;
    color: #656565;
}

.mbr-bold {
    font-weight: 700;
}

.text2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* line-height: 25px; */
}

.display-6 {
    font-family: 'Source Sans Pro', sans-serif;
}

span.mbr-iconfont {
    display: inline-block;
    width: 70px;
}

.img-style {
    width: 100%;
}

.vline {
    margin-left: 25px;
}

.num {
    position: absolute;
    top: -25px;
    right: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f9bd44;
    color: #000;
    line-height: 30px;
    font-family: sans-serif;
    text-align: center;
    font-size: 10px;
    display: block;
}

.tbl-head {
    margin-top: 11px !important;
}

.t-style {
    margin-top: 13% !important;
}

.padd-style {
    margin-top: 23px;
    margin-left: -17px;
}

.tbl-Style {
    margin-top: -50px !important;
}

/* trophy page css */
.ratingBodyPart {
    background-color: transparent;
    margin-right: 15%;
    padding: 0%;
    margin-top: -7%;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding-left: 12px;

}

h2.ratingTitle {
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
    /* letter-spacing: 1px; */
    color: black;
    margin: 10px -17px 20px;
}

.ratePer {
    width: 130px;
    height: auto;
    text-align: center;
    margin: 20px 1px 10px 1px;
    border: 1px solid #DDD;
    padding: 10px;
    border-radius: 5px;
    background-color: #eee;
    margin-bottom: 12px !important;
}

img.rateimg {
    max-width: 100%;
    max-height: 100%;
}

.ratingBodyPart .row {
    margin-bottom: 0px;
}

.container {
    /* margin-top: 120px !important; */
    margin-top: 15px !important;
    margin-bottom: 35px !important;
}

.ratestyle {
    margin-right: 25%;
}

/* tooltip */
.hide {
    display: none;
}

.tool-tip {
    margin-top: 1%;
    margin-left: 1px;
}

.rating-section .container {
    margin-top: 0 !important;
    padding-top: 15px !important;
}

section.rating-section {
    margin-top: 10px;
}

.checkboxOverride {
    margin-left: 27px;
    zoom: 1.3;
}

.img-style {
    width: 35px;
    height: 35px;
    position: absolute;
    top: -10px;
    left: 10px;
    border-radius: 35%;
}

.txt-clr-blk {
    color: #000 !important;
}

.profile-style {
    width: 90px;
    margin-top: 35px !important;
}

.img-sty {
    margin-left: 100px;
}

.tbl-width {
    width: 15%;
}

.box-style {
    margin-top: 40px;
    width: 100%;
}

.fontStyle {
    font-size: 30px;
}

.box-margin {
    margin-left: 25%;
}

.f-style {
    font-size: 34px;
    font-style: inherit;
}

.section-style {
    margin-top: 26px !important;
}

.month-style {
    margin-right: -4%;
}

.padd-right {
    padding-right: 19px;
}

.text_style {
    color: #FFBE43 !important;
}

.text_style:hover {
    color: black !important;
}

/* leader board */

:root {
    /* --black: #21252a; */
    --grey-1: #343A40;
    --grey-2: #495057;
    --grey-3: #868E96;
    --grey-4: #ADB5BD;
    --grey-5: #CED4DA;
    --grey-6: #DEE2E6;
    --grey-7: #E9ECEF;
    --grey-8: #F1F3F5;
    --grey-9: #F8F9FA;
    --trans-black: rgba(33, 37, 42, .9);
    --red: #e10600;
    --gold: #ffda65;
    --gold-dark: #a3862c;
    --bronze: #c99355;
    --bronze-dark: #80582c;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Inter UI', system-ui;
    color: var(--black);
    background: var(--black);
}

.list {
    width: 100%;
    max-width: 600px;
    margin: 3rem auto 3rem;
    border-radius: .4rem;
    box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.1), 0px 5px 12px rgba(0, 0, 0, 0.07);
}

@media screen and (max-width: 800px) {
    .list {
        margin: 0 auto;
    }

    .scrollerSection {
        padding: 5px;
    }

    .commit-style {
        width: 100%;
    }

    .donation-style {
        padding: 5%;
    }
}

.list__table {
    width: 100%;
    border-spacing: 0;
    color: var(--grey-3);
}

.list__header {
    padding: 3rem 2rem;
    background: white;
    border-top-left-radius: .4rem;
    border-top-right-radius: .4rem;
}

.list__header h1,
.list__header h5 {
    margin: 0;
    padding: 0;
}

.list__header h5 {
    margin-bottom: .5rem;
    text-transform: uppercase;
    color: var(--red);
}

.list__value {
    display: block;
    font-size: 18px;
}

.list__label {
    font-size: 11px;
    opacity: .6;
}

.list__row {
    background: var(--grey-7);
    cursor: pointer;
    transition: all 300ms ease;
}

.list__row:hover,
.list__row:focus {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    box-shadow: 0px 15px 28px rgba(0, 0, 0, 0.1), 0px 5px 12px rgba(0, 0, 0, 0.08);
    transition: all 300ms ease;
}

.list__row:not(:last-of-type) .list__cell {
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.08);
}

.list__row:first-of-type {
    color: var(--gold-dark);
    background: var(--grey-9);
}

.list__row:first-of-type .list__cell:first-of-type {
    background: var(--gold);
    color: var(--gold-dark);
}

.list__row:nth-of-type(2) {
    color: var(--grey-2);
    background: var(--grey-9);
}

.list__row:nth-of-type(2) .list__cell:first-of-type {
    background: var(--grey-4);
    color: var(--grey-2);
}

.list__row:nth-of-type(3) {
    color: var(--bronze-dark);
    background: var(--grey-9);
}

.list__row:nth-of-type(3) .list__cell:first-of-type {
    background: var(--bronze);
    color: var(--bronze-dark);
}

.list__cell {
    padding: 1rem;
}

.list__cell:first-of-type {
    text-align: center;
    padding: 1rem .2rem;
    background: var(--grey-5);
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--trans-black);
    display: none;
    cursor: pointer;
    transition: all 300ms ease;
}

.overlay.is-open {
    display: block;
}

.sidebar {
    position: fixed;
    background: white;
    width: 100%;
    max-width: 500px;
    top: 0;
    bottom: 0;
    box-shadow: none;
    right: -500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /*@media screen and (max-width: 650px) {
        flex-direction: column-reverse;
        justify-content: space-between;
    }*/
    transition: all 300ms ease;
}

.sidebar.is-open {
    right: 0;
    transition: all 300ms ease;
    box-shadow: 0px 0px 100px var(--black);
    z-index: 10;
}

.sidebar__header {
    display: flex;
    justify-content: space-between;
    background: var(--grey-9);
    align-items: center;
}

.sidebar__header,
.sidebar__body {
    padding: 2rem;
}

.sidebar__title {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--grey-4);
}

.button {
    font-family: inherit;
    border: 0;
    background: transparent;
    cursor: pointer;
}

.button:focus,
.button:active {
    outline: 0;
}

.button--close {
    padding: 0;
    margin: 0;
    height: auto;
    line-height: 1;
    color: var(--grey-5);
}

.button--close:hover {
    color: var(--grey--4);
}

.driver {
    display: flex;
    align-items: flex-start;
    opacity: 0;
    position: relative;
    left: 100px;
    -webkit-animation: fade 500ms ease 150ms forwards;
    animation: fade 500ms ease 150ms forwards;
}

.driver__image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-size: 220px;
    background-repeat: no-repeat;
    background-position: top center;
    border: 3px solid white;
    box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.12);
    margin-right: 1.5rem;
}

.driver__content {
    width: auto;
}

.driver__title {
    font-weight: 700;
    font-size: 1.6rem;
    margin: 0.5rem 0;
}

.driver__table {
    width: 100%;
    color: var(--grey-2);
}

.driver__table small {
    color: #656565;
    font-size: larger;
    font-weight: 400;
    /* font-size: 1.6rem; */
    margin: 0.5rem 0;
}

.driver__table td {
    padding: .3rem .6rem .3rem 0;
    height: 2rem;
}

.driver__table td img {
    position: relative;
    top: 5px;
    margin-right: 6px;
}

@-webkit-keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
        left: 0;
    }
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
        left: 0;
    }
}

.section_style {
    margin-top: 0 !important;
}


#wrapper {
    border: 1px solid #888;
    display: -webkit-inline-box;
    padding: 20px;

}

.list-public {
    width: 50%;
    /* max-width: 600px; */
    margin: 3rem auto 3rem;
    border-radius: .4rem;
    box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.1), 0px 5px 12px rgba(0, 0, 0, 0.07);
}

.sections {
    margin-top: 1% !important;
}

.commit-style {
    text-align: center;
    /* margin-top: 40px; */
    /* margin-left: 42%; */
    /* width: 20%; */
    /* height: 100px; */
}

.page-style {
    /* margin-left: 17% !important; */
    margin-top: 14% !important;
}

.queStyle {
    margin-top: 20% !important;
}

.Fstyle {
    color: var(--black);
}

._sectionStyle {
    display: none !important;
}

._sectionStyle2 {
    display: inline-flex !important;
}

._Section {
    min-width: 0px !important;
    padding: 15px !important;
}

.pageIndex {
    width: auto;
    text-align: center !important;
}

table.table.tbl-user-list tr th {
    padding: 10px !important;
    width: auto;
    white-space: nowrap;
}

.table>thead>tr>th {
    padding: 4px !important;
}

table.table.tbl-question-list tr td i {
    font-size: 16px !important;
}

table.table.tbl-question-list tr td .offset-right-10 {
    margin-right: 6px;
}

.wrap-Style {
    margin-left: 2%;
    width: 96%;
}

.Range-super {
    margin-left: -70px !important;
}

.page-section-inner-2.page-content {
    padding-top: 0px !important;
}

.cell_style {
    flex-basis: 30% !important;
    max-width: 25% !important;
}

.Count {
    font-size: 48px;
}

#step-0 .popover-navigation [data-role="prev"] {
    display: none;
}

#step-15 .popover-navigation [data-role="end"] {
    display: block;
}

#step-15 .popover-navigation .btn-group [data-role="next"] {
    display: none;
}

@media only screen and (max-width: 580px) {
    .rd-navbar-static .rd-navbar-menu>li+li {
        margin-left: 10px;
    }

    .rd-navbar-static .rd-navbar-menu a,
    .rd-navbar-static .brand {
        font-size: 9px;
    }

    form .input-group-btn .btn {
        min-width: 90px;
        padding: 13px 45px 9px;
    }

    .shell,
    .shell-wide {
        min-width: 100%;
        /* max-width: 100%; */
    }

    .ratingBodyPart {
        margin-right: 0;
        padding-left: 0;
    }

    .ratestyle {
        margin-right: 0;
    }

    .ratePer {
        width: 100%;
    }

    h2.ratingTitle {
        font-size: 16px;
    }

    .ratingBodyPart {
        padding: 0;
        border: none;
    }

    section.rating-section {
        padding: 10px;
    }

    .tabs-vertical.tabs-corporate .nav-tabs {
        padding: 0 14px;
    }

    h2.ratingTitle {
        font-size: 16px;
        margin: 0 0 10px 0;
    }

    .scrollerSection {
        padding: 5px;
    }

    .commit-style {
        width: 100%;
    }

    .donation-style {
        padding: 5%;
    }

    .Range-super {
        text-align: center;
        margin: 0 auto !important;
    }

    .list-public {
        width: 92%;
    }

    h1 {
        font-size: 28px;
    }

    .list-terms a {
        word-break: break-all;
        width: 100%;
    }

    .popover {
        left: auto;
        width: 100%;
    }

    .section-dividers {
        position: relative !important;
        bottom: 0;
    }

    .submitScoreIndex {
        padding: 13px 0px 9px !important;
    }

    .custom-pagination {
        padding: 5px;
    }

    #search-list {
        padding: 5px;
    }

    .tbl-Style {
        width: 100%;
        margin: 0 auto;
    }

    .table-res {
        width: 100%;
    }

    .Text-responsiv {
        margin-left: 0%;
    }

    .wrap {
        display: block;
        background: white;
        padding: 1rem 1rem 1rem 1rem;
        border-radius: 0.5rem;
        box-shadow: 7px 7px 30px -5px rgba(0, 0, 0, 0.1);
        margin-bottom: 2rem;
        justify-content: left;
        align-items: center;
        height: 100%;
        text-align: center;
    }

    p.mbr-fonts-style.text1.text2.display-6.mbr-bold.mbr-section-title3.fontStyle {
        font-size: 100%;
        text-align: center;
        margin-top: -10px;
    }

    h2.mbr-fonts-style.mbr-bold.mbr-section-title3.hTag.display-5 {
        text-align: center;
        font-size: 18px;
        /* line-height: 20px; */
    }

    p.mbr-fonts-style.text1.text2.mbr-text.display-6.counter.total-score-que.f-style.animated {
        font-size: 100%;
        text-align: center;
        margin-top: -10px;
    }

    .cell-sm-6.cell-sm-push-2.cell-sm-bottom.offset-top-16.text-right.test-design {
        text-align: -webkit-right;
    }

    .row.mbr-justify-content-center {
        width: 100%;
        margin-left: 1px;
    }

    .Section-section {
        height: 57%;
        margin: 3%;
    }

    .lang-hide {
        display: none;
    }

    table.driver__table tbody tr td {
        font-size: 13px;
    }

    .page-section .page-section-inner-2 {
        height: 100%;
        /* padding-top: 90px; */
        padding-bottom: 90px;
    }

    .range-xs-center.text-right {
        margin-right: 1%;
    }

    .range-xs-center.cell-lg-12.text-right {
        margin-right: -14px;
    }

    table.table.tbl-search-list.table-responsive {
        font-size: xx-small;
    }

    h3 {
        font-size: small;
    }

    .ratePer {
        width: 90px !important;
    }

    span.list__value {
        font-size: 8px;
    }

    .cell-lg-12.text-right.padd-style {
        margin-right: 5%;
    }

    .page-content {
        margin-top: 20px;
    }

    .progress-counter {
        margin-right: 10px;
    }

    .progress-wrapper.progress-style {
        padding: 10px;
    }

    .cell-md-2.cell_style.cell-xs-6.cell-sm-5.offset-top-30.offset-md-top-0 {
        margin-top: 0;
    }

    .Count.animated {
        font-size: 22px;
    }

    h6 {
        font-size: 5px;
    }

    .daily {
        font-size: 11px !important;
        font-weight: 600;
    }

    .progress-counter {
        margin-bottom: 3%;
    }

    section.bg-primary.context-dark.section-dividers.section-50.section-md-0.text-center {
        text-align: -webkit-center;
        margin: 3%;
    }

    .joinDiv {
        margin-top: 0;
        display: inherit;
        width: 100%;
    }

    .joinClass {
        width: 100%;
    }

    #valuebtn {
        margin-left: 3%;
    }

}

@media (max-width: 380px) {
    .cell_style {
        flex-basis: 20% !important;
        max-width: 100% !important;
    }

    .cell-md-2.cell_style.cell-xs-6.cell-sm-5.offset-top-30.offset-md-top-0 {
        margin-top: 30px;
    }

    h6,
    .h6 {
        line-height: 1.42857;
        font-size: 11px;
    }
}

.clearFix {
    background-color: rgba(197, 199, 199, 0.15);
    padding: 10px;
    border: 1px solid #ddd;
    margin: 10px 0 0 0;
}

#valuebtn {
    background-color: #f9bd44;
    /* background-color: transparent; */
    color: #595e5e;
    border: 2px solid #FFBE43;
    padding: 10px 20px;
    font-size: 16px;
    font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
    cursor: pointer;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 2%;
    /* margin-left: 3%; */
}

.range>.cell-md-3 {
    flex-basis: 20% !important;
    max-width: 20% !important;
}

.commitDate {
    font-weight: 700;
    font-family: Josefin Sans;
    font-style: italic;
    font-size: 42px;
    line-height: 1.2;
}

.donation-input {
    width: 70px;
    font-weight: 400;
    font-size: 18px;
    color: black;
    width: 70px;
}

.answerStyle {
    font-size: 17px;
}

.text-Color {
    color: white;
}

.sectionStyle {
    background-color: #f9bd44;
    text-align: -webkit-center;
    margin: 10px;
}

#calloutStyle {
    position: fixed;
    top: auto;
    left: 0px;
    width: 100%;
    z-index: 99999999999999;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
}

#callout-headerStyle {
    /* / padding: 25px 15px; / */
    /* / background: rgba(0, 0, 0, 0.85); / */
    font-size: 30px;
    color: #E5E5E5;
    padding: 10px 50px;
}

.popupBtnStyle {
    /* margin-left: 33% !important;  */
    padding-bottom: 0%;
    text-align: center;
    font-size: 15px;
    line-height: 55px;
    float: right;
    display: block;
    height: 50px;
    padding: 0;
}

/*user level*/


/* $success: #2ecc71;
$warning: #e67e22;
$danger: #e74c34;
$grey: #cccccc; */


.alertW {
    position: relative;
    border-radius: 5px;
    box-sizing: border-box;
    color: white;
    font-size: 1.5em;
    margin: 0 auto;
    margin-bottom: 1em;
    padding: 1em;
    width: calc(100% - 100px);
}

@each $name,
$color in('success': #2ecc71,
    'warning': #e67e22,
    'danger': #e74c34) {
    .alert-#{$name} {
        background-color: $color;
    }
}

button:focus {
    outline: 0;
}

.close {
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    font-size: 2em;
    color: #cccccc;
    cursor: pointer;
    /* &:hover {
      color: inherit;
    } */
}

/* .btn {
    border-radius: 5px;
    border: solid 1px #000000;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1.5em;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 1em;
    padding: 1em;
    width: 40%;
  } */

.reset {
    background-color: transparent;
    border: solid 3px #cccccc;
    color: #cccccc;
    transition: background-color 0.5s linear 0.1s;
    /* &:hover {
      background-color: #cccccc;
      color: white;
    } */
}

.jumbtronStyle {
    padding-top: 30px !important;
    padding-bottom: 25px !important;
}
